Loading...
Searching...
No Matches
sdbus::signature_of< DictEntry< _T1, _T2 > > Struct Template Reference

## Static Public Attributes

static constexpr std::array | value = std::array{'{'} + signature_of_v<std::tuple<_T1, _T2>> + std::array{'}'}
static constexpr char | type_value {'e'}
static constexpr bool | is_valid = true
static constexpr bool | is_trivial_dbus_type = false

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h